Bug 1479937 - Configuration Management Provider's Verify Peer Certificate setting doesn't get saved
Summary: Configuration Management Provider's Verify Peer Certificate setting doesn't g...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: lgalis
QA Contact: Tasos Papaioannou
URL:
Whiteboard: provider:foreman
Depends On: 1452201
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-09 19:02 UTC by Satoe Imaishi
Modified: 2017-10-24 00:37 UTC (History)
6 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1452201
Environment:
Last Closed: 2017-10-24 00:37:35 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-09 19:04:14 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/dc48226b664b4377b3092388134c3db4b42be607

commit dc48226b664b4377b3092388134c3db4b42be607
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Jul 27 14:18:29 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 15:02:38 2017 -0400

    Merge pull request #1745 from lgalis/save_verify_flag_for_foreman_provider
    
    Save verify flag for foreman provider
    (cherry picked from commit 2985f93efdc57af571436b620daac88b96c93cbc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479937

 app/controllers/mixins/manager_controller_mixin.rb   |  2 +-
 spec/controllers/provider_foreman_controller_spec.rb | 13 +++++++++++++
 2 files changed, 14 insertions(+), 1 deletion(-)

Comment 3 Tasos Papaioannou 2017-08-25 15:02:08 UTC
Verified on 5.8.2.0.

Comment 5 errata-xmlrpc 2017-10-24 00:37:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.